\name{info}
\alias{pdf_info}
\title{PDF document information}
\description{
  Extract document information from a Portable Document Format (PDF)
  file. 
}
\usage{
pdf_info(file)
}
\arguments{
  \item{file}{A character string giving the path to a PDF file.}
}
\details{
  Based on \file{pdfinfo.pl} in CAM::PDF.
}
\value{
  A list containing the information in the PDF Info dictionary (title,
  subject, keywords, author, creator, producer, creation date,
  modification date) as well as the number of pages, whether the
  document is optimized (linearized), and the PDF version it uses.
}
\seealso{
  \url{https://metacpan.org/release/CAM-PDF} for more information about
  CAM::PDF.
}
\examples{
file <- system.file(file.path("doc", "Sweave.pdf"), package = "utils")
pdf_info(file)
}
